#include <iostream>
#include <iomanip>

using namespace std;

void unos(double a[][2], int n)
{
	for(int i=0; i<n; i++)
	{
		for(int j=0; j<2; j++)
		{
			cin>>a[i][j];
		}
	}
}

int main()
{
	int n;
	cin>>n;
	double a[n][2], b=0;
	unos(a, n);
	for(int i=0; i<n; i++)
	{
		if(a[i][1] >= 77.32)
			b+=a[i][0];
	}
	cout<<fixed<<setprecision(4)<<b*0.7732;
}